### Method

# Gtk Assistant get_page

#### Declaration [src]

    GtkAssistantPage*
    gtk_assistant_get_page (
      GtkAssistant* assistant,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkAssistantPage` object for `child`.

#### Parameters

`child` | `GtkWidget`
| A child of `assistant`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkAssistantPage`
| The `GtkAssistantPage` for `child`.
| The data is owned by the instance.